Bug 458235 - '/usr/lib64/php/modules/' folder should be owned by cups
'/usr/lib64/php/modules/' folder should be owned by cups
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-08-07 01:37 EDT by petrosyan
Modified: 2008-09-03 12:48 EDT (History)
0 users

See Also:
Fixed In Version: 1.3.8-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 12:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-08-07 01:37:26 EDT
Description of problem:
'/usr/lib64/php/modules/' and '/usr/lib64/php/' folders should be owned by cups package.

Version-Release number of selected component (if applicable):
cups-1.3.8-3.fc10.x86_64

Steps to Reproduce:
1. rpm -qf /usr/lib64/php/modules/phpcups.so
2. rpm -qf /usr/lib64/php/modules
3. rpm -qf /usr/lib64/php
  
Actual results:

$ rpm -qf /usr/lib64/php/modules/phpcups.so
cups-1.3.8-3.fc10.x86_64

$ rpm -qf /usr/lib64/php/modules
file /usr/lib64/php/modules is not owned by any package

$ rpm -qf /usr/lib64/php
file /usr/lib64/php is not owned by any package
Comment 1 Tim Waugh 2008-08-15 08:26:02 EDT
The php extension needs to be split out into a separate sub-package, cups-php, which should depend on php-common.

Note You need to log in before you can comment on or make changes to this bug.